## golang-github-mrjones-oauth 0.0~git20170225.0.3f67d9c

=== debian/changelog ===
golang-github-mrjones-oauth (0.0~git20170225.0.3f67d9c-5) unstable; urgency=medium

  * QA upload.

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Jelmer Vernooĳ ]
  * Fix Debian QA group name.
  * Use secure copyright file specification URI.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Change priority extra to priority optional.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.1.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 02 Feb 2021 22:06:52 +0000

golang-github-mrjones-oauth (0.0~git20170225.0.3f67d9c-4) unstable; urgency=medium

  * Remove Michael Lustfield from Uploaders list.

 -- Michael Lustfield <michael@lustfield.net>  Sat, 03 Feb 2018 12:13:31 -0600

golang-github-mrjones-oauth (0.0~git20170225.0.3f67d9c-3) unstable; urgency=medium

  * Oprhaning package.

 -- Michael Lustfield <michael@lustfield.net>  Fri, 02 Feb 2018 23:16:05 -0600

golang-github-mrjones-oauth (0.0~git20170225.0.3f67d9c-2) unstable; urgency=medium

  * Maintenance updates:
    - Standards-Version bump.
    - Clean up d/watch.
    - Add Testsuite to d/control.

 -- Michael Lustfield <michael@lustfield.net>  Sat, 30 Sep 2017 02:07:14 -0500

golang-github-mrjones-oauth (0.0~git20170225.0.3f67d9c-1) unstable; urgency=medium

  * Initial release (Closes: 859040)

 -- Michael Lustfield <michael@lustfield.net>  Wed, 29 Mar 2017 21:55:46 -0500
