=== debian/control ===
Source: golang-github-mrjones-oauth
Section: devel
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any
Standards-Version: 4.1.1
Homepage: https://github.com/mrjones/oauth
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-mrjones-oauth
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-mrjones-oauth.git
Testsuite: autopkgtest-pkg-go
XS-Go-Import-Path: github.com/mrjones/oauth

Package: golang-github-mrjones-oauth-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: OAuth 1.0 Library for Go
 This package is a Go library providing OAuth consumer and provider.
 .
 OAuth is an open standard that allows users to share their private
 resources (e.g. photos, videos, contact lists) stored on one site with
 another site without having to hand out their username and password.
